Versions Packages Information History CVEs Related Badges Report

Packages for cairo

366 package(s) known

cairo

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-dbg

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-dev

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-doc

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-gobject

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-tools

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo

1.12.18 Potentially vulnerable (1.12.18-1)

cairo

1.12.16 Potentially vulnerable (1.12.16-1)

cairo

1.12.14 Potentially vulnerable (1.12.14-1)

cairo

1.12.12 Potentially vulnerable (1.12.12-1)

cairo

1.12.10 Potentially vulnerable (1.12.10-1)

cairo

1.12.8 Potentially vulnerable (1.12.8-1)

cairo

1.12.8 Potentially vulnerable (1.12.8-2)

cairo

1.12.6 Potentially vulnerable (1.12.6-1)

cairo

1.12.6 Potentially vulnerable (1.12.6-2)

cairo

1.12.4 Potentially vulnerable (1.12.4-1)

cairo

1.12.4 Potentially vulnerable (1.12.4-2)

cairo

1.12.2 Potentially vulnerable (1.12.2-1)

cairo

1.12.2 Potentially vulnerable (1.12.2-2)

cairo

1.12.0 Potentially vulnerable (1.12.0-1)

cairo

1.12.0 Potentially vulnerable (1.12.0-2)

cairo

1.10.2 Potentially vulnerable (1.10.2-2)

cairo

1.10.2 Potentially vulnerable (1.10.2-3)

cairo

1.10.0 Potentially vulnerable (1.10.0-2)

cairo

1.10.0 Potentially vulnerable (1.10.0-3)

cairo

1.8.10 Potentially vulnerable (1.8.10-1)

cairo

1.8.8 Potentially vulnerable (1.8.8-1)

cairo

1.8.6 Potentially vulnerable (1.8.6-1)

cairo

1.8.4 Potentially vulnerable (1.8.4-1)

cairo

1.8.2 Potentially vulnerable (1.8.2-1)

cairo

1.8.0 Potentially vulnerable (1.8.0-1)

cairo

1.14.6 Potentially vulnerable (1.14.6-2waixX11)
  • Summary:
    A vector graphics library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPL/MPL
  • Links(s):
AlmaLinux 8
AppStream

cairo

1.15.12 Potentially vulnerable (1.15.12-3.el8)
AlmaLinux 8
PowerTools

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-4.el8)

cairo

1.14.12 Potentially vulnerable (1.14.12-r2)

cairo-dbg

1.14.12 Potentially vulnerable (1.14.12-r2)

cairo-dev

1.14.12 Potentially vulnerable (1.14.12-r2)

cairo-doc

1.14.12 Potentially vulnerable (1.14.12-r2)

cairo-gobject

1.14.12 Potentially vulnerable (1.14.12-r2)

cairo-tools

1.14.12 Potentially vulnerable (1.14.12-r2)

cairo

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-dbg

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-dev

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-doc

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-gobject

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo-tools

1.16.0 Potentially vulnerable (1.16.0-r1)

cairo

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dbg

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dev

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-doc

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-gobject

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-tools

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dbg

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dev

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-doc

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-gobject

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-tools

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dbg

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dev

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-doc

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-gobject

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-tools

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo

1.16.0 Potentially vulnerable (1.16.0-r2)

cairo-dbg

1.16.0 Potentially vulnerable (1.16.0-r2)

cairo-dev

1.16.0 Potentially vulnerable (1.16.0-r2)

cairo-doc

1.16.0 Potentially vulnerable (1.16.0-r2)

cairo-gobject

1.16.0 Potentially vulnerable (1.16.0-r2)

cairo-tools

1.16.0 Potentially vulnerable (1.16.0-r2)

cairo

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dbg

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dev

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-doc

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-gobject

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-static

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-tools

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dbg

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-dev

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-doc

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-gobject

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-static

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo-tools

1.16.0 Potentially vulnerable (1.16.0-r3)

cairo

1.17.4 (1.17.4-r0)

cairo-dbg

1.17.4 (1.17.4-r0)

cairo-dev

1.17.4 (1.17.4-r0)

cairo-doc

1.17.4 (1.17.4-r0)

cairo-gobject

1.17.4 (1.17.4-r0)

cairo-static

1.17.4 (1.17.4-r0)

cairo-tools

1.17.4 (1.17.4-r0)

libcairo

1.16.0 Potentially vulnerable (1:1.16.0-alt1)

libcairo

1.16.0 Potentially vulnerable (1:1.16.0-alt1)

libcairo

1.16.0 Potentially vulnerable (1:1.16.0-alt1)

cairo

1.12.14 Potentially vulnerable (1.12.14-6.8.amzn1)
  • Summary:
    A 2D graphics library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.12.14 Potentially vulnerable (1.12.14-6.9.amzn1)
  • Summary:
    A 2D graphics library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.15.12 Potentially vulnerable (1.15.12-4.amzn2)
  • Summary:
    A 2D graphics library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.14.8 Potentially vulnerable (1.14.8-2.amzn2.0.2)
  • Summary:
    A 2D graphics library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.14.8 Potentially vulnerable (1.14.8-2.amzn2)
  • Summary:
    A 2D graphics library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.16.0 Potentially vulnerable (1.16.0-4)

cairo+32

1.14.12 Potentially vulnerable (1.14.12-2)
Apertis v2020
v2020/target

cairo

1.16.0 Potentially vulnerable (1.16.0-4+deb10u1co0)
Apertis v2021
v2021/target

cairo

1.16.0 Potentially vulnerable (1.16.0-4+deb10u1co0)
Apertis v2022
v2022/target

cairo

1.16.0 Potentially vulnerable (1.16.0-5+apertis1)
Apertis v2023 Development
v2023dev1/target

cairo

1.16.0 Potentially vulnerable (1.16.0-5+apertis1)
Arch
extra

cairo

1.17.6 (1.17.6-2)
Arch
multilib

lib32-cairo

1.17.6 (1.17.6-2)

cairo

1.17.6 (1.17.6-2.0)

cairo

1.17.6 (1.17.6-2.0)

cairo

1.17.6 (1.17.6-2.0)

cairo

1.17.6 (1.17.6-2)

cairo-debug

1.17.6 (1.17.6-2)

cairo

1.17.6 (1.17.6-2)

cairo-debug

1.17.6 (1.17.6-2)

cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

cairo-debug

1.17.6 (1.17.6-2)
  • Summary:
    Detached debugging symbols for cairo
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

cairo-debug

1.17.6 (1.17.6-2)
  • Summary:
    Detached debugging symbols for cairo
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

cairo-debug

1.17.6 (1.17.6-2)
  • Summary:
    Detached debugging symbols for cairo
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

cairo-git

1.17.4 (1.17.4-1)

cairo-minimal

1.17.4 (1.17.4-1)

cairo-ubuntu

1.17.4 (1.17.4-1)

lib32-cairo-git

1.17.4 (1.17.4-1)

mingw-w64-cairo

1.17.6 (1.17.6-3)

mingw-w64-cairo-bootstrap

1.17.6 (1.17.6-1)
Artix
world

cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

cairo

1.17.4

cairo

1.16.0 Potentially vulnerable

cairo

1.8.8 Potentially vulnerable (1.8.8-6.el6_6)
  • Summary:
    A 2D graphics library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.15.12 Potentially vulnerable (1.15.12-4.el7)
CentOS 8
AppStream

cairo

1.15.12 Potentially vulnerable (1.15.12-3.el8)
CentOS 8
PowerTools

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-4.el8)
CentOS Stream 8
AppStream

cairo

1.15.12 Potentially vulnerable (1.15.12-3.el8)
CentOS Stream 8
AppStream

cairo

1.15.12 Potentially vulnerable (1.15.12-6.el8)
CentOS Stream 8
PowerTools

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-4.el8)
CentOS Stream 9
AppStream

cairo

1.17.4 (1.17.4-5.el9)
CentOS Stream 9
AppStream

cairo

1.17.4 (1.17.4-7.el9)

cairo

1.16.0 Potentially vulnerable
CRUX 3.4
compat-32

cairo-32

1.16.0 Potentially vulnerable

cairo

1.16.0 Potentially vulnerable
CRUX 3.5
compat-32

cairo-32

1.16.0 Potentially vulnerable

cairo

1.17.6
CRUX 3.6
compat-32

cairo-32

1.17.6

cairo-debuginfo

1.17.4 (1.17.4-1)

libcairo-devel

1.17.4 (1.17.4-1)

libcairo-doc

1.17.4 (1.17.4-1)

libcairo2

1.17.4 (1.17.4-1)

mingw64-i686-cairo

1.14.12 Potentially vulnerable (1.14.12-1)

mingw64-x86_64-cairo

1.14.12 Potentially vulnerable (1.14.12-1)
Devuan 3.0
beowulf/main

cairo

1.16.0 Potentially vulnerable (1.16.0-4+deb10u1)
Devuan 4.0
chimaera/main

cairo

1.16.0 Potentially vulnerable (1.16.0-5)

graphics/cairo

1.17.4 (1.17.4,3)
EuroLinux 8
appstream

cairo

1.15.12 Potentially vulnerable (1.15.12-3.el8)
  • Summary:
    A 2D graphics library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):
EuroLinux 8
appstream

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-4.el8)
  • Summary:
    MinGW Windows Cairo library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):
EuroLinux 8
powertools

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-4.el8)
  • Summary:
    MinGW Windows Cairo library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

x11-libs/cairo

1.16.0 Potentially vulnerable (1.16.0-r1)
Fedora 26
release

cairo

1.14.10 Potentially vulnerable (1.14.10-1.fc26)
Fedora 26
release

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-1.fc26)
Fedora 27
updates

cairo

1.15.10 Potentially vulnerable (1.15.10-1.fc27)
Fedora 27
release

cairo

1.15.8 Potentially vulnerable (1.15.8-1.fc27)
Fedora 27
release

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-2.fc27)
Fedora 28
release

cairo

1.15.12 Potentially vulnerable (1.15.12-1.fc28)
Fedora 28
updates

cairo

1.15.12 Potentially vulnerable (1.15.12-2.fc28)
Fedora 28
release

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-2.fc27)
Fedora 29
updates

cairo

1.16.0 Potentially vulnerable (1.16.0-3.fc29)
Fedora 29
release

cairo

1.15.14 Potentially vulnerable (1.15.14-1.fc29)
Fedora 29
release

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-4.fc29)
Fedora 30
release

cairo

1.16.0 Potentially vulnerable (1.16.0-4.fc30)
Fedora 30
updates

cairo

1.16.0 Potentially vulnerable (1.16.0-6.fc30)
Fedora 30
release

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-5.fc30)
Fedora 31
release

cairo

1.16.0 Potentially vulnerable (1.16.0-6.fc31)
Fedora 31
updates

cairo

1.16.0 Potentially vulnerable (1.16.0-7.fc31)
Fedora 31
release

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-6.fc31)
Fedora 32
release

cairo

1.16.0 Potentially vulnerable (1.16.0-7.fc32)
Fedora 32
updates

cairo

1.16.0 Potentially vulnerable (1.16.0-8.fc32)
Fedora 32
release

mingw-cairo

1.16.0 Potentially vulnerable (1.16.0-3.fc32)
Fedora 33
release

cairo

1.16.0 Potentially vulnerable (1.16.0-9.fc33)
Fedora 33
release

mingw-cairo

1.16.0 Potentially vulnerable (1.16.0-4.fc33)
Fedora 34
release

cairo

1.17.4 (1.17.4-3.fc34)
Fedora 34
release

mingw-cairo

1.16.0 Potentially vulnerable (1.16.0-6.fc34)
Fedora 35
release

cairo

1.17.4 (1.17.4-4.fc35)
Fedora 35
release

mingw-cairo

1.16.0 Potentially vulnerable (1.16.0-7.fc35)
Fedora 36
development

cairo

1.17.6 (1.17.6-1.fc36)
Fedora 36
development

mingw-cairo

1.16.0 Potentially vulnerable (1.16.0-8.fc36)
Fedora Rawhide
development

cairo

1.17.6 (1.17.6-1.fc37)
Fedora Rawhide
development

mingw-cairo

1.16.0 Potentially vulnerable (1.16.0-9.fc37)

graphics/cairo

1.17.4 (1.17.4,3)

graphics/linux-c7-cairo

1.15.12 Potentially vulnerable (1.15.12_1)

graphics/linux-c7-cairo-gobject

1.15.12 Potentially vulnerable (1.15.12_1)

x11-libs/cairo

9999

x11-libs/cairo

1.16.0 Potentially vulnerable (1.16.0-r5)

cairo

1.16.0 Potentially vulnerable

cairo-xcb

1.16.0 Potentially vulnerable

Cairo

1.17.4

cairo

1.16.0 Potentially vulnerable
HP-UX 11.31
hppa_32

cairo

1.16.0 Potentially vulnerable
HP-UX 11.31
ia64_64

cairo

1.16.0 Potentially vulnerable
HP-UX 11.31
hppa_32

cairo

1.14.10 Potentially vulnerable
HP-UX 11.31
ia64_32

cairo

1.14.10 Potentially vulnerable
HP-UX 11.31
ia64_64

cairo

1.14.10 Potentially vulnerable
HP-UX 11.31
hppa_32

cairo

1.12.16 Potentially vulnerable

cairo

1.17.4 (1.17.4-2)
  • Summary:
    A vector graphics library
  • Category:
    • Unspecified
  • License:
    • LGPL-2.1-only or MPL-1.1
  • Links(s):
KaOS
main

cairo

1.17.6 (1.17.6-2)

x11-libs/cairo

9999

x11-libs/cairo

1.16.0 Potentially vulnerable (1.16.0-r5)

x11-libs/cairo

9999

x11-libs/cairo

1.16.0 Potentially vulnerable (1.16.0-r5)

cairo

1.17.4

cairo-devel

1.17.4
Mageia 7
core/release

cairo

1.16.0 Potentially vulnerable (1.16.0-2.mga7)
Mageia 7
core/updates

cairo

1.16.0 Potentially vulnerable (1.16.0-2.1.mga7)
Mageia 7
core/updates

cairo

1.16.0 Potentially vulnerable (1.16.0-2.2.mga7)
Mageia 7
core/release

mingw-cairo

1.16.0 Potentially vulnerable (1.16.0-1.mga7)
Mageia 8
core/release

cairo

1.16.0 Potentially vulnerable (1.16.0-6.mga8)
  • Summary:
    Cairo - multi-platform 2D graphics library
  • Category:
    • System/Libraries
  • License:
    • BSD
  • Links(s):
Mageia 8
core/updates

cairo

1.16.0 Potentially vulnerable (1.16.0-6.1.mga8)
  • Summary:
    Cairo - multi-platform 2D graphics library
  • Category:
    • System/Libraries
  • License:
    • BSD
  • Links(s):
Mageia 8
core/updates

cairo

1.16.0 Potentially vulnerable (1.16.0-6.2.mga8)
  • Summary:
    Cairo - multi-platform 2D graphics library
  • Category:
    • System/Libraries
  • License:
    • BSD
  • Links(s):
Mageia 8
core/release

mingw-cairo

1.16.0 Potentially vulnerable (1.16.0-3.mga8)
  • Summary:
    MinGW Windows Cairo library
  • Category:
    • Development/Other
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):
Mageia Cauldron
core/release

cairo

1.17.6 (1.17.6-1.mga9)
Mageia Cauldron
core/release

mingw-cairo

1.16.0 Potentially vulnerable (1.16.0-5.mga9)

cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

lib32-cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices (32-bit)
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

lib32-cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices (32-bit)
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

lib32-cairo

1.17.6 (1.17.6-2)
  • Summary:
    2D graphics library with support for multiple output devices (32-bit)
  • Licenses:
    • LGPL
    • MPL
  • Links(s):

graphics/cairo

1.17.4 (1.17.4_1,3)

graphics/linux-c7-cairo

1.15.12 Potentially vulnerable (1.15.12_1)

graphics/linux-c7-cairo-gobject

1.15.12 Potentially vulnerable (1.15.12_1)

mingw-w64-i686-cairo

1.17.6 (1.17.6-2)

mingw-w64-x86_64-cairo

1.17.6 (1.17.6-2)

cairo

1.16.0 Potentially vulnerable

cairo

1.16.0 Potentially vulnerable

cairo

1.16.0 Potentially vulnerable

cairo

1.15.14 Potentially vulnerable (1.15.14-3.oe1)

cairo

1.16.0 Potentially vulnerable
openmamba
devel

libcairo

1.17.4 (1.17.4-1mamba)
OpenMandriva 4.0
main/release

cairo

1.16.0 Potentially vulnerable (1.16.0-1)
OpenMandriva 4.1
main/release

cairo

1.16.0 Potentially vulnerable (1.16.0-3)
OpenMandriva 4.2
main/release

cairo

1.16.0 Potentially vulnerable (1.16.0-6)

cairo

1.17.4 (1.17.4-4)
OpenMandriva Cooker
main/release

cairo

1.17.6 (1.17.6-2)

cairo

1.16.0 Potentially vulnerable

cairo

1.15.2 Potentially vulnerable (1.15.2-7.1)
openSUSE Leap 42.3
updates/oss

cairo

1.15.2 Potentially vulnerable (1.15.2-8.3.1)
openSUSE Leap 15.0
updates/oss

cairo

1.15.10 Potentially vulnerable (1.15.10-lp150.3.3.1)

cairo

1.15.10 Potentially vulnerable (1.15.10-lp150.2.2)
openSUSE Leap 15.1
updates/oss

cairo

1.16.0 Potentially vulnerable (1.16.0-lp151.5.3.1)

cairo

1.15.10 Potentially vulnerable (1.15.10-lp151.4.3)

cairo

1.16.0 Potentially vulnerable (1.16.0-lp152.1.3)

cairo

1.16.0 Potentially vulnerable (1.16.0-1.55)

cairo

1.16.0 Potentially vulnerable (1.16.0-150400.9.6)

cairo

1.16.0 Potentially vulnerable (1.16.0-4.7)

cairo

1.0.0 Potentially vulnerable
  • Summary:
    Cairo - 2D graphics library
  • Category:
    • development/library/graphics
  • Links(s):

libcairo

1.8.4 Potentially vulnerable
  • Summary:
    Cairo-Multi-platform 2D graphics library (static)
  • Category:
    • development/library/graphics
  • Links(s):
Parabola
extra

cairo

1.17.6 (1.17.6-2)
Parrot
parrot/main

cairo

1.16.0 Potentially vulnerable (1.16.0-5)
Parrot
parrot-updates/main

cairo

1.16.0 Potentially vulnerable (1.16.0-5)

cairo

1.16.0 Potentially vulnerable (1.16.0-3pclos2020)
  • Summary:
    Cairo - multi-platform 2D graphics library
  • Category:
    • System/Libraries

cairo

1.17.4

graphics/cairo

1.16.0 Potentially vulnerable (1.16.0nb6)

graphics/cairo-gobject

1.16.0 Potentially vulnerable (1.16.0nb6)

crossmingw32-cairo

1.16.0 Potentially vulnerable (1.16.0-3)

cairo

1.16.0 Potentially vulnerable
Rocky Linux 8
AppStream

cairo

1.15.12 Potentially vulnerable (1.15.12-6.el8)
Rocky Linux 8
PowerTools

mingw-cairo

1.14.10 Potentially vulnerable (1.14.10-4.el8)
Rosa 2014.1
main/updates

cairo

1.14.2 Potentially vulnerable (1.14.2-1)
Rosa 2014.1
main/updates

cairo

1.14.0 Potentially vulnerable (1.14.0-2)
Rosa 2014.1
main/release

cairo

1.12.16 Potentially vulnerable (1.12.16-3)
Rosa 2016.1
main/updates

cairo

1.14.12 Potentially vulnerable (1.14.12-1)
Rosa 2016.1
main/release

cairo

1.14.6 Potentially vulnerable (1.14.6-3)
Rosa 2019.1
main/release

cairo

1.16.0 Potentially vulnerable (1.16.0-3)
Rosa Server 6.9
base/release

cairo

1.8.8 Potentially vulnerable (1.8.8-6.res6)
Rosa Server 7.3
base/release

cairo

1.14.2 Potentially vulnerable (1.14.2-1.res7)
Rosa Server 7.5
base/release

cairo

1.14.8 Potentially vulnerable (1.14.8-2.res7)
Rosa Server 7.5
base/release

cairo

1.14.2 Potentially vulnerable (1.14.2-1.res7)

cairo

1.15.12 Potentially vulnerable (1.15.12-3.el7)
  • Summary:
    A 2D graphics library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.15.12 Potentially vulnerable (1.15.12-4.el7)
  • Summary:
    A 2D graphics library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.14.8 Potentially vulnerable (1.14.8-2.el7)
  • Summary:
    A 2D graphics library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.14.2 Potentially vulnerable (1.14.2-1.el7)
  • Summary:
    A 2D graphics library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.12.14 Potentially vulnerable (1.12.14-3.el7)
  • Summary:
    A 2D graphics library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):

cairo

1.12.14 Potentially vulnerable (1.12.14-6.el7)
  • Summary:
    A 2D graphics library
  • Category:
    • System Environment/Libraries
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):
Slackware 14.2
slackware

cairo

1.14.6 Potentially vulnerable
Slackware 15.0
slackware

cairo

1.16.0 Potentially vulnerable

cairo

1.16.0 Potentially vulnerable
Slackware64 14.2
slackware64

cairo

1.14.6 Potentially vulnerable
Slackware64 15.0
slackware64

cairo

1.16.0 Potentially vulnerable

cairo

1.16.0 Potentially vulnerable

cairo

1.14.6 Potentially vulnerable

cairo

1.16.0 Potentially vulnerable

cairo

1.16.0 Potentially vulnerable

cairo-dev

1.16.0 Potentially vulnerable

cairo-tools

1.16.0 Potentially vulnerable

cairo

1.14.12 Potentially vulnerable

cairo-dev

1.14.12 Potentially vulnerable

cairo-gl

1.14.12 Potentially vulnerable

cairo-gl-dev

1.14.12 Potentially vulnerable

cairo-gl-tools

1.14.12 Potentially vulnerable

cairo-tools

1.14.12 Potentially vulnerable

libcairo

1.17.4

libcairo-32bit

1.17.4

libcairo-32bit-dbginfo

1.17.4

libcairo-32bit-devel

1.17.4

libcairo-dbginfo

1.17.4

libcairo-devel

1.17.4

libcairo-docs

1.17.4

cairo

1.16.0 Potentially vulnerable
Trisquel 6.0
toutatis-updates/main

cairo

1.10.2 Potentially vulnerable (1.10.2-6.1ubuntu3+6.0.1trisquel1)
Trisquel 6.0
toutatis/main

cairo

1.10.2 Potentially vulnerable (1.10.2-6.1ubuntu2)
Trisquel 7.0
belenos/main

cairo

1.13.0~20140204 Potentially vulnerable (1.13.0~20140204-0ubuntu1)
Trisquel 7.0
belenos-updates/main

cairo

1.13.0~20140204 Potentially vulnerable (1.13.0~20140204-0ubuntu1.1)
Trisquel 9.0
etiona-updates/main

cairo

1.15.10 Potentially vulnerable (1.15.10-2ubuntu0.1)
Trisquel 10.0
nabia/main

cairo

1.16.0 Potentially vulnerable (1.16.0-4ubuntu1)
UBI 8
appstream

cairo

1.15.12 Potentially vulnerable (1.15.12-6.el8)
  • Summary:
    A 2D graphics library
  • Category:
    • Unspecified
  • License:
    • LGPLv2 or MPLv1.1
  • Links(s):
Ubuntu 14.04
trusty-updates/main

cairo

1.13.0~20140204 Potentially vulnerable (1.13.0~20140204-0ubuntu1.1)
Ubuntu 14.04
trusty/main

cairo

1.13.0~20140204 Potentially vulnerable (1.13.0~20140204-0ubuntu1)

cairo

1.17.6

cairo

1.16.0 Potentially vulnerable (1.16.0_2)

cairo-devel

1.16.0 Potentially vulnerable (1.16.0_2)

Cairo

1.17.6

Cairo

1.16.0 Potentially vulnerable

Cairo Desktop Environment

0.4.198 Potentially vulnerable

Cairo Desktop Environment

0.4.198 Potentially vulnerable

cairo

1.17.6